Bug 820108 - [ovirt] [web-admin] move-vm doesn't work
[ovirt] [web-admin] move-vm doesn't work
Status: CLOSED CURRENTRELEASE
Product: oVirt
Classification: Community
Component: ovirt-engine-webadmin (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity high
: ---
: 3.1
Assigned To: Einav Cohen
storage
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-09 03:55 EDT by Haim
Modified: 2016-02-10 11:37 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-09 04:05:47 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Storage
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Haim 2012-05-09 03:55:28 EDT
Description of problem:

- move vm 
- wev-admin hangs (need to restart browser)

I guess it should be deprecated now when all disk control is done via Disks tab

no logs. 

git log: f2940e1717f23ffc4a1336f63623089d0c0051e2
Comment 1 Einav Cohen 2012-05-12 12:41:11 EDT
no "Move VM" anymore.
Comment 2 Itamar Heim 2012-08-09 04:05:47 EDT
closing ON_QA bugs as oVirt 3.1 was released:
http://www.ovirt.org/get-ovirt/

Note You need to log in before you can comment on or make changes to this bug.